Subject: Re: bug#12895: 24.3.50; Replacement for flet

From: Antoine Levitt <[email-masked]>
Date: Fri, 16 Nov 2012 00:47:45 +0100

11/16/2012 00:44, Glenn Morris
> Antoine Levitt wrote:
>
>> But I don't want to prevent messages from going to the *Messages*
>> buffer, I want to prevent them from appearing in the minibuffer.
> [...]
>>                  (flet ((message (&rest args) nil))
>
>
> ? But this _does_ prevent messages from going to the *Messages* buffer,
> as well as to the echo area. And so does binding message-log-max to nil.

Sorry if I wasn't clear. I don't care about the *Messages* buffer. What
I do care about is the echo area. Binding message-log-max to nil only
affects logging, not the displaying of the message.